﻿/* 采用 free-fonts-KaiGenGothic-1.001-SimplifiedChinese 特此声明 */
@font-face {
  font-family: 'KaiGenGothicSC-index';
  src: url('font/index/KaiGenGothicSC.ttf');
  src:
    url('font/index/KaiGenGothicSC.ttf') format('truetype'),
    url('font/index/KaiGenGothicSC.eot?#font-spider') format('embedded-opentype'),
    url('font/index/KaiGenGothicSC.woff') format('woff'),
    url('font/index/KaiGenGothicSC.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

div,li,a,h1,h2,h3,h4,h5,h6,p,span{font-family: "KaiGenGothicSC-index","微软雅黑" !important;}
.banner{width:100%; position:relative;height: 650px; overflow:hidden;}
.banner .bai .title,.news .bai .subtitle,.news .bai .url a{ color:#fff;}
.banner .title{ color:#555; font-size:3.5em; text-align:center;}
.banner .subtitle{ color:#8c8c8c; font-size:2.2em;margin:0.8em 0 0.8em 0;text-align:center;line-height: 1;}
.banner .url{text-align:center;}
.banner .url a{ color:#1a68cb; font-size:1.3em;}
.banner li{width:100%;height:auto; padding:0 0 0 0;}
.banner li .wen{ margin:10px 0 0 0;}
.banner li .tu{margin:60px 0 0 0; text-align:center;}
.banner li .tu img{ width:720px; height:370px;}
.banner li .li1_1{ width:1200px; margin:0 auto;}
.banner .left {position: absolute; top: 37%;left: 3%;}
.banner .right { position: absolute;top: 37%;right: 3%;}

.obtn{position: absolute;top:321px;cursor:pointer;}

.index{width:100%; height:auto; overflow:hidden;margin-top: 5px;}
.index1{ position:absolute; bottom:10%; text-align:center;}
.index ul li{ float:left; width:49.8%; margin:0 0 5px 0; position:relative;}
.index ul li a { width: 100%;height: auto;display: block;overflow: hidden;}
.index ul li a:hover{filter:Alpha(opacity=70); -moz-opacity:0.7;opacity: 0.7;}
.index li.you{float:right;}
.index li img{ width:100%;}

.index-content1{width:100%;text-align: center;height: 600px;background: url("/upload/storenews/indexbg.jpg?v=1.0.0") no-repeat center;position: relative;overflow: hidden;}
.index-content1 h1{font-size: 50px;color:#fff; line-height:2;}
.index-content1 p{font-size: 25px;color:#fff; line-height:1.5;}
.index-content1 a:before{content:'';display:block;width:100%;position:absolute;left:0px;background:#fff;z-index:-1;transition:height .2s;-moz-transition:height .2s;-webkit-transition:height .2s;-o-transition:height .2s;top:0;bottom:auto;height:0;}
.index-content1 a{display:block;font-size: 20px;color:#fff;border :1px solid #fff;border-radius:5px;width:300px;height:50px;line-height: 50px;margin: 30px auto;position: relative;z-index:1;}
.index-content1 a:hover{color:#333;}
.index-content1 a:hover::before{bottom:0;top:auto;height:100%;}
.index-content1-1{position:relative;top:600px;width:100%;height:430px;margin:0 auto;background:rgba(0,0,0,0.4) !important;padding-top: 170px;filter:Alpha(opacity=40);/*iehack*/background:#000;/*iehack*/}
